/*

Theme Name: Outerlife Concrete Theme

Theme URI: http://www.web-o-matic.co.nz/

Description: This is a custom child theme for Outerlife Concrete

Author: web-o-matic

Author URI: http://www.web-o-matic.co.nz/

Template: salient

Version: 0.1

*/

.nopadding p {
    padding-bottom: 0px;
}

 #sidebar .widget.widget_nav_menu li a {
	color: #172535!important;
 }
 
 .largetext {
	 font-size: 15px;
	 line-height: 21px;
 }

#sidebar h4, .widget h4 {
	font-size: 16px!important;
	font-weight: 700!important;
	letter-spacing: 1px!important;
}

#footer-outer .widget h4 {
	color: #172535!important;
}

.phtophead .sf-menu li{
    font-size: 18px!important;
	font-weight: 700!important;
	letter-spacing: 1px!important;
}

#header-secondary-outer a {
	font-size: 18px!important;
	font-weight: 700!important;
	letter-spacing: 1px!important;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {

body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px!important;
    }

#mobile-menu {
    background-color: #172535!important
}